@font-face {
	font-family:"Adobe Caslon Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ACaslonPro-Bold.otf") format("opentype");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ACaslonPro-Italic.otf") format("opentype");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ACaslonPro-Italic.otf") format("opentype");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ACaslonPro-Regular.otf") format("opentype");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:normal;
	font-weight:600;
	src : url("../font/ACaslonPro-Semibold.otf") format("opentype");
}
@font-face {
	font-family:"DejaVu Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/DejaVuSans.ttf") format("truetype");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/MyriadPro-Bold.otf") format("opentype");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/MyriadPro-It.otf") format("opentype");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/MyriadPro-It.otf") format("opentype");
}
@font-face {
	font-family:"Myriad Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/MyriadPro-Light.otf") format("opentype");
}
@font-face {
	font-family:"Myriad Pro Light";
	font-style:italic;
	font-weight:300;
	src : url("../font/MyriadPro-LightIt.otf") format("opentype");
}
@font-face {
	font-family:"Myriad Pro Light";
	font-style:oblique;
	font-weight:300;
	src : url("../font/MyriadPro-LightIt.otf") format("opentype");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/MyriadPro-Regular.otf") format("opentype");
}
@font-face {
	font-family:"Myriad Pro Light";
	font-style:normal;
	font-weight:600;
	src : url("../font/MyriadPro-Semibold.otf") format("opentype");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
div.imagen {
	border-style:solid;
}
table.tabla_apartado {
	border-collapse:collapse;
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:16px;
	margin-top:23px;
}
td.tabla_apartado {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.tabla_apartado {
	page-break-after:auto;
	page-break-before:auto;
}
table.tabla_principal {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:16px;
	margin-top:23px;
}
td.tabla_principal {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.tabla_principal {
	page-break-after:auto;
	page-break-before:auto;
}
table.tabla_principal_sin_bl {
	border-collapse:collapse;
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:11px;
	margin-top:11px;
}
td.tabla_principal_sin_bl {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.tabla_principal_sin_bl {
	page-break-after:auto;
	page-break-before:auto;
}
table.tabla_una_una {
	border-collapse:collapse;
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:15px;
	margin-top:15px;
}
td.tabla_una_una {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.tabla_una_una {
	page-break-after:auto;
	page-break-before:auto;
}
td.Celda_apartado {
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:0px;
	padding-right:0px;
	padding-top:9px;
}
td.Celda_apartado_titulo {
	border-bottom-color:#000000;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-width:0px;
	padding-bottom:9px;
	padding-left:0px;
	padding-right:0px;
	padding-top:9px;
}
td.celda-titulo {
	background-color:#a8a8a7;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.celda_blanca {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:top;
}
td.celda_general {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:top;
}
td.celda_subtitulo {
	background-color:#dadada;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:middle;
}
p.Ejercicio_tabla {
	color:#ffffff;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.55;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.Ejercicio_txt {
	color:#575756;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p.Ejercicio_txt_ssangrar {
	color:#575756;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.Ejercicio_txt_ssangrar_1bla {
	color:#575756;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.Ejercicio_txt_viyeta_topo, li.Ejercicio_txt_viyeta_topo {
	color:#575756;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.Ejercicio_viyeta_num, li.Ejercicio_viyeta_num {
	color:#575756;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.373;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.Ejercicio_viyeta_num_cont, li.Ejercicio_viyeta_num_cont {
	color:#575756;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Salto {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p.TOC_TIT1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.476;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TOC_TIT2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.476;
	margin-bottom:0;
	margin-left:26px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TOC_TITULO {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.476;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TOC_TITULO_VAR {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.52;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TOC_TITULO_parte {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.409;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texto_General {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p.Texto_sin_sangrar {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.Texto_sin_sangrar_1bla {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texto_sinsangrar_1bldesp {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:16px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo_1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.969;
	margin-bottom:16px;
	margin-left:0;
	margin-right:0;
	margin-top:31px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo_2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#575756;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.042em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.24;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo_3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.348;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo_Capitulo {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.55;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:47px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Titulo_Capitulo_variante {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.55;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:47px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo_Capitulo_variante_no_epub {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.55;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:47px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo_apartado {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.817em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.582;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo_parte {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:2.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.192;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:78px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Titulo_programa {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.409;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titulo_tabla_ambito {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#575756;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.409;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Txt_ejemplos {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Txt_sinsangrar_sintitulo {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:93px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Txt_tabla_sinsanga_fuera {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.722;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ejercicio_titulo1 {
	color:#575756;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.474;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ejercicio_viyeta_manual_cuadro {
	color:#575756;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:13px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.ejercicio_viyeta_manual_cuadro_s {
	color:#575756;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.notas_al_pie {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.235;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabla {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titular_ejercicio_negriya {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#575756;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.222;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo_2_sinblant {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#575756;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.042em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.24;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo_3_sinblant {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.348;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo_4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.55;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo_4_sinblannt {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.55;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo_apartado_sinbl {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.817em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.582;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo_ejercicio {
	background-color:#9d9d9c;
	color:#ffffff;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.476;
	margin-bottom:16px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:6px;
	text-transform:none;
	widows:1;
}
p.titulo_ejercicio_2blan {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	background-color:#9d9d9c;
	color:#ffffff;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.476;
	margin-bottom:16px;
	margin-left:0;
	margin-right:0;
	margin-top:31px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:6px;
	text-transform:none;
	widows:1;
}
p.titulo_indice_tematico {
	color:#575756;
	font-family:"Myriad Pro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.167;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo_puntualizacion {
	background-color:#000000;
	color:#ffffff;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.817em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.582;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:25px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:3px;
	text-transform:none;
	widows:1;
}
p.titulos_tabla {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt_1bldespues {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:16px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
h1.txt_apartado_2 {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.529;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h1.txt_apartado_2_general {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.529;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p.txt_bibliografia {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:8px;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p.txt_creditos {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.412;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt_creditos2 {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.412;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt_entrado {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt_general1blantydesp {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:16px;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p.txt_general_1bl_antes {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p.txt_glosario {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.348;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt_gral_tabla {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.65em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.41;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt_gralcentrado_tabla {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.65em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.41;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt_indice_nv1 {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.474;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:1;
}
p.txt_puntualizacion {
	border-color:#000000;
	border-style:solid;
	border-width:0px 0px 0px 2px;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.722;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.vineta_programa {
	color:#706f6f;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.409;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.vineta_tabla {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"DejaVu Sans", sans-serif;
	font-size:0.65em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.41;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.vineta_topo {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.348;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Parte {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-weight:300;
}
span.book_italic {
	font-style:italic;
	font-weight:normal;
}
span.cursiva {
	font-style:italic;
	font-weight:normal;
}
span.dejavu {
	font-family:"DejaVu Sans", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.ngta {
	font-style:normal;
	font-weight:bold;
}
span.nota_volada {
	vertical-align:super;
}
span.num_cap {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.5em;
	font-style:normal;
	font-weight:300;
}
span.relleno_tabla {
	color:#ffffff;
	font-family:"DejaVu Sans", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.versalitas {
	font-variant:small-caps;
	text-transform:none;
}
span.viyeta_cuadro {
	font-family:"DejaVu Sans", sans-serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
}
table.TableOverride-2 {
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
}
table.TableOverride-3 {
	border-collapse:collapse;
	margin-bottom:16px;
	margin-top:16px;
}
table.TableOverride-4 {
	border-collapse:collapse;
	margin-bottom:0px;
}
table.TableOverride-5 {
	border-collapse:collapse;
	margin-top:7px;
}
table.TableOverride-6 {
	border-collapse:collapse;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
}
table.TableOverride-7 {
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
}
table.TableOverride-8 {
	border-collapse:collapse;
	margin-top:17px;
}
table.TableOverride-9 {
	border-collapse:collapse;
	margin-top:0px;
}
table.TableOverride-10 {
	border-collapse:collapse;
	margin-top:16px;
}
td.CellOverride-1 {
	border-bottom-color:#878787;
	border-bottom-width:1px;
	border-left-color:#878787;
	border-right-color:#878787;
	border-right-width:1px;
	border-top-color:#878787;
}
td.CellOverride-2 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-left-width:1px;
	border-right-color:#878787;
	border-top-color:#878787;
}
td.CellOverride-3 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
}
td.CellOverride-4 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
	border-top-width:1px;
}
td.CellOverride-5 {
	border-right-color:#000000;
}
td.CellOverride-6 {
	border-left-color:#000000;
}
td.CellOverride-7 {
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
}
td.CellOverride-8 {
	border-left-color:#878787;
	border-right-color:#878787;
}
td.CellOverride-9 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
}
td.CellOverride-10 {
	border-bottom-width:0px;
}
td.CellOverride-11 {
	border-bottom-style:dotted;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
}
td.CellOverride-12 {
	border-bottom-style:dotted;
	border-left-width:0px;
	border-right-width:0px;
	border-top-style:dotted;
}
td.CellOverride-13 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
	padding-bottom:9px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
}
td.CellOverride-14 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
	padding-right:0px;
}
td.CellOverride-15 {
	border-bottom-color:#878787;
	border-bottom-width:1px;
	border-right-color:#878787;
	border-right-width:1px;
}
td.CellOverride-16 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
	border-top-width:1px;
	vertical-align:top;
}
td.CellOverride-17 {
	border-bottom-color:#878787;
	border-bottom-width:1px;
	border-left-color:#878787;
	border-left-width:1px;
	border-right-color:#878787;
	border-right-width:1px;
	border-top-color:#878787;
}
td.CellOverride-18 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
	vertical-align:top;
}
td.CellOverride-19 {
	border-bottom-color:#878787;
	border-bottom-width:1px;
	border-left-color:#878787;
	border-right-color:#878787;
	border-right-width:1px;
	border-top-color:#878787;
	border-top-width:1px;
}
td.CellOverride-20 {
	border-bottom-color:#878787;
	border-bottom-width:1px;
	border-left-color:#878787;
	border-left-width:1px;
	border-right-color:#878787;
	border-right-width:1px;
	border-top-color:#878787;
	border-top-width:1px;
}
td.CellOverride-21 {
	border-bottom-color:#878787;
	border-bottom-width:1px;
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
	vertical-align:top;
}
td.CellOverride-22 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
	border-right-width:1px;
	border-top-color:#878787;
	border-top-width:1px;
}
td.CellOverride-23 {
	border-bottom-color:#878787;
	border-left-color:#878787;
	border-right-color:#878787;
	border-top-color:#878787;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
td.CellOverride-24 {
	border-top-width:0px;
}
p.ParaOverride-1 {
	margin-top:43px;
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	text-align:center;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-top:57px;
	text-align:center;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:224px;
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-left:11px;
	margin-right:11px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-7 {
	margin-top:43px;
}
p.ParaOverride-8 {
	margin-bottom:17px;
	margin-top:17px;
}
p.ParaOverride-9 {
	margin-bottom:17px;
	margin-right:108px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
}
p.ParaOverride-11 {
	margin-bottom:11px;
}
p.ParaOverride-12 {
	margin-bottom:11px;
	margin-top:11px;
}
p.ParaOverride-13 {
	margin-bottom:6px;
}
p.ParaOverride-14 {
	margin-top:23px;
}
p.ParaOverride-15 {
	margin-bottom:16px;
	margin-top:0px;
}
p.ParaOverride-16 {
	margin-top:29px;
}
p.ParaOverride-17 {
	margin-top:14px;
}
p.ParaOverride-18 {
	margin-top:17px;
}
p.ParaOverride-19 {
	margin-top:18px;
}
p.ParaOverride-20 {
	margin-top:0px;
}
p.ParaOverride-21 {
	text-align:left;
}
p.ParaOverride-22 {
	margin-top:28px;
}
li.ParaOverride-23 {
	margin-top:12px;
	text-indent:0px;
}
h1.ParaOverride-24, p.ParaOverride-24 {
	margin-top:12px;
}
p.ParaOverride-25 {
	margin-bottom:12px;
}
p.ParaOverride-26 {
	margin-top:15px;
}
li.ParaOverride-27 {
	margin-top:13px;
	text-indent:0px;
}
p.ParaOverride-28 {
	margin-top:31px;
}
p.ParaOverride-29 {
	margin-top:26px;
}
p.ParaOverride-30 {
	margin-bottom:6px;
	margin-top:0px;
}
p.ParaOverride-31 {
	margin-bottom:9px;
	margin-top:26px;
}
p.ParaOverride-32 {
	margin-top:19px;
}
span.CharOverride-1 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.74em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	font-family:"Myriad Pro";
	font-size:1.218em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:4.349em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-4 {
	font-family:"Myriad Pro";
	font-size:1.566em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-size:1.479em;
}
span.CharOverride-6 {
	font-size:0.87em;
}
span.CharOverride-7 {
	font-family:"Adobe Caslon Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:58%;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro Bold";
}
span.CharOverride-10 {
	font-family:"Adobe Caslon Pro";
}
span.CharOverride-11 {
	font-size:2.051em;
}
span.CharOverride-12 {
	color:#ffffff;
}
span.CharOverride-13 {
	font-family:"Myriad Pro";
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Caslon Pro";
}
span._idGenCharOverride-2 {
	font-size:0.615em;
}
span._idGenCharOverride-3 {
	font-size:0.9em;
}
span._idGenCharOverride-4 {
	font-family:"Myriad Pro";
}
span._idGenCharOverride-5 {
	font-family:"Adobe Caslon Pro Bold";
}
span._idGenCharOverride-6 {
	font-size:58%;
}
span._idGenCharOverride-7 {
	font-family:"DejaVu Sans";
}
td._idGenCellOverride-1 {
	border-right-color:#878787;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-2 {
	border-bottom-color:#878787;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#878787;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#878787;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#878787;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-3 {
	border-top-color:#878787;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-4 {
	border-left-color:#878787;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#878787;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#878787;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-5 {
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
}
td._idGenCellOverride-7 {
	border-top-color:#000000;
	border-top-style:dotted;
	border-top-width:1px;
}
td._idGenCellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
td._idGenCellOverride-9 {
	border-bottom-color:#878787;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-right-color:#878787;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-10 {
	border-left-color:#878787;
	border-left-style:solid;
	border-left-width:1px;
	border-top-color:#878787;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-11 {
	border-left-color:#878787;
	border-left-style:solid;
	border-left-width:1px;
}
td._idGenCellOverride-12 {
	border-top-color:#ffffff;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-13 {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
td._idGenCellOverride-14 {
	border-top-color:#878787;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer002 {
	display:inline-block;
	height:15.99em;
	width:25.98em;
}
#_idContainer003 {
	display:inline-block;
	height:18.51em;
	width:25.98em;
}
#_idContainer004 {
	display:inline-block;
	height:15.41em;
	width:25.98em;
}
#_idContainer005 {
	display:inline-block;
	height:15.03em;
	width:25.98em;
}
#_idContainer006 {
	display:inline-block;
	height:19.23em;
	width:25.98em;
}
#_idContainer007 {
	display:inline-block;
	height:6.14em;
	width:7.97em;
}
#_idContainer008, #_idContainer009 {
	display:inline-block;
	height:74px;
	width:96px;
}
#_idContainer010 {
	display:inline-block;
	height:10.16em;
	width:25.98em;
}
img._idGenObjectAttribute-1 {
	height:2.48em;
	width:22.44em;
}
img._idGenObjectAttribute-2 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	margin:10px auto 10px auto;
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
